div#dccom_gdtestimonials_viewAllTestimonial_RSS {
	border:1px solid #d3d3d3;
	background-color:#f6f6f6;
	padding:4px;
}

div#dccom_gdtestimonials_viewAllTestimonial_RSS a, div#dccom_gdtestimonials_viewAllTestimonial_RSS a:link, div#dccom_gdtestimonials_viewAllTestimonial_RSS a:visited, div#dccom_gdtestimonials_viewAllTestimonial_RSS a:active {
	background-image:url('rssIcon.gif');
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
}

div#dccom_gdtestimonials_viewAllTestimonial_RSS a:hover {

}

div#dccom_gdtestimonials_viewAllTestimonial div#dccom_gdtestimonials_sidebar {
	float:right;
	border:1px solid #d3d3d3;
	background-color:#f6f6f6;
	margin-top:50px;
	padding:10px;
	margin-left:10px;
	width:160px;
}

ul#dccom_gdtestimonials_archiveULLev1 {
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:10px;
	padding-bottom:5px;
}

ul#dccom_gdtestimonials_archiveULLev1 li {
	background:transparent url('year.gif') 0 2px no-repeat;
	padding:0 0 2px 20px;
}
ul#dccom_gdtestimonials_archiveULLev1 li#allTestimonial {
	background:transparent url('testimonial.gif') 0 2px no-repeat;
	padding:0 0 2px 20px;
}

ul#dccom_gdtestimonials_archiveULLev2 {
	list-style:none;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
}
ul#dccom_gdtestimonials_archiveULLev2 li{
	background-image:url('month.gif');
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:15px;
}


div#dccom_gdtestimonials_viewAllTestimonial {
	margin:10px 0 10px 0;
}

div#dccom_gdtestimonials_viewAllTestimonial h3 {
	clear:left;
}

div#dccom_gdtestimonials_viewAllTestimonial h4 {
	clear:left;
}

ul#dccom_gdtestimonials_viewAllTestimonial {
	list-style:none;
}


div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li {
	margin-bottom:20px;
}

div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialTitle {
}

div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialDate {
	margin-top:5px;
	color:#808080;
}


div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialTitle a, div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialTitle a:active, div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialTitle a:visited, div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialTitle a:link {

}

div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialTitle a:hover {

}

div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialImageLEFT {
	padding:5px;
	border:1px solid #d3d3d3;
	background-color:#f6f6f6;
	float:left;
	margin-top:5px;
	margin-right:5px;
}

div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialImageRIGHT {
	padding:5px;
	border:1px solid #d3d3d3;
	background-color:#f6f6f6;
	float:right;
	margin-top:5px;
	margin-left:5px;
}

div#dccom_gdtestimonials_viewAllTestimonial ul#dccom_gdtestimonials_viewAllTestimonial li div#dccom_testimonialDescription {
	margin-top:5px;
	color:black;
}

div#dccom_gdtestimonials_viewTestimonialItem {
	margin:0 0 20px 0;
}

div#dccom_gdtestimonials_viewTestimonialItem div#dccom_testimonialImage {
	padding:5px;
	border:1px solid #d3d3d3;
	background-color:#f6f6f6;
	float:right;
	margin:20px 0 20px 20px;
}

div#dccom_gdtestimonials_viewTestimonialItem div#dccom_testimonialDate {
	margin-top:10px;
	color:#808080;
}

div#dccom_gdtestimonials_viewAllTestimonialShortMode {
	margin-left:20px;
}

ul#dccom_gdtestimonials_viewAllTestimonialShortModeUL {
	margin-left:0px;
	padding-left:0px;
}

ul#dccom_gdtestimonials_viewAllTestimonialShortModeUL li {
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}

div#dccom_testimonialTitleShortmode {

}

div#dccom_testimonialTitleShortmode a, div#dccom_testimonialTitleShortmode a:link, div#dccom_testimonialTitleShortmode a:active, div#dccom_testimonialTitleShortmode a:visited {

}

div#dccom_testimonialTitleShortmode a:hover {

}

div#dccom_testimonialImageShortmodeLEFT {
	padding:5px;
	border:1px solid #d3d3d3;
	background-color:#f6f6f6;
	float:left;
	margin-top:5px;
	margin-left:5px;
}

div#dccom_testimonialImageShortmodeRIGHT {
	padding:5px;
	border:1px solid #d3d3d3;
	background-color:#f6f6f6;
	float:right;
	margin-top:5px;
	margin-left:5px;
}

div#dccom_testimonialDateShortmode {
	margin-top:5px;
	color:#808080;
}

div#dccom_testimonialDescriptionShortmode {
	margin-top:5px;
	color:black;
}

table#dccom_gdtestimonialsPageTurningTable {
	border-top:1px solid #DDDDDD;
	clear:both;
	width:100%;
}

table#dccom_gdtestimonialsPageTurningTable td#pageTurnButton {
	color:#AAAAAA;
	padding:6px;
}

table#dccom_gdtestimonialsPageTurningTable td#pageTurnButton a, table#dccom_gdtestimonialsPageTurningTable td#pageTurnButton a:link, table#dccom_gdtestimonialsPageTurningTable td#pageTurnButton a:active, table#dccom_gdtestimonialsPageTurningTable td#pageTurnButton a:visited {
	text-decoration:none;
	border:1px solid #DDDDDD;
	padding-top:2px;
	padding-right:5px;
	padding-bottom:2px;
	padding-left:5px;
	color:#0063DC;
}

table#dccom_gdtestimonialsPageTurningTable td#pageTurnButton a:hover {
	text-decoration:none;
	border:1px solid #003366;
	background-color:#0063DC;
	padding-top:2px;
	padding-right:5px;
	padding-bottom:2px;
	padding-left:5px;
	color:#ffffff;
}

table#dccom_gdtestimonialsPagesTable td {
	padding-top:3px;
	padding-right:5px;
	padding-bottom:3px;
	padding-left:5px;
}

table#dccom_gdtestimonialsPagesTable td.title {
	margin-right:5px;
}

table#dccom_gdtestimonialsPagesTable td.activePage {
	color:#FF4884;
	font-weight:bold;
}

table#dccom_gdtestimonialsPagesTable td.inactivePage {

}

table#dccom_gdtestimonialsPagesTable td.inactivePage a, table#dccom_gdtestimonialsPagesTable td.inactivePage a:link, table#dccom_gdtestimonialsPagesTable td.inactivePage a:active, table#dccom_gdtestimonialsPagesTable td.inactivePage a:visited {
	color:#0063DC;
	text-decoration:none;
	border:1px solid #DDDDDD;
	padding-top:2px;
	padding-right:5px;
	padding-bottom:2px;
	padding-left:5px;
}

table#dccom_gdtestimonialsPagesTable td.inactivePage a:hover {
	text-decoration:none;
	border:1px solid #003366;
	background-color:#0063DC;
	padding-top:2px;
	padding-right:5px;
	padding-bottom:2px;
	padding-left:5px;
	color:#ffffff;
}

div#dccom_gdtestimonialsItemCount {
	text-align:center;
	color:#AAAAAA;
}

div#dccom_backToTestimonial{
	margin-top:20px;
	border-top:1px dashed #AAA;
}

 

.dccom_gdtestimonials blockquote {
	background: rgba(255, 255, 255, 0.7) url('../images/quoteOpen.png') 20px 20px no-repeat;
	padding: 26px 25px 20px 55px;
	font-size: 14px;
	line-height: 23px;
	font-style: italic;
	color: #1C2936;
}
 



/*GENERAL FORM STYLES
********************************************************/

form.general {
	padding: 20px;
}

form.general fieldset {
	border: 1px solid #111;
	padding: 10px 20px 20px 20px;
	margin: 0 0 20px 0;
	background-color: #fff;
	background: rgba(255,255,255,0.5);
}

form.general legend {
	color: #000;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 15px 0;
}

form.general div {
	overflow: hidden;
	margin: 0 0 10px 0;
}

form.general p {
	color: #748596;
	font-size: 15px;
	line-height: 20px;
}

form.general ul {
	margin: 7px 0 0 220px;
	padding: 0 0 10px 0;
}

form.general ul li {
	margin: 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	list-style-type: none;
	border: 0;
	background-image: none;
}

form.general span.req {
	color: #cc0033;
}

form.general label,
form.general span.label,
form.general p.label {
	width: 220px;
	display: block;
	float: none;	
	color: #111;
	font-size: 14px;
	margin: 8px 0 0 0;
	padding: 0;
}

form.general p.label {
	display: block;
	float: none;
	width: auto;
	padding-bottom: 5px;
}

form.general label.implicit {
	width: auto;
	margin-top: 0;
	margin-right: 10px;
}

form.general input.text, 
form.general select,
form.general textarea {
	border: 1px solid #999;
	padding: 8px 4px;
	background-color: #fff;
	color: #213447;
	width: 340px;
}


/*text fields*/

form.general input.text.medium {
	width: 200px;
}

form.general input.text.small {
	width: 100px;
}

/*select dropdowns*/

form.general select {
	width: 350px;
	padding: 8px 4px;
}

form.general select.medium {
	width: 210px;
}

form.general select.small {
	width: 110px;
}

form.general select.day,
form.general select.prefix {
	width: 80px;
}

form.general select.month {
	width: 150px;
}

form.general select.year {
	width: 100px;
}


/*radio buttons and checkboxes*/

form.general input.radio,
form.general input.checkbox {
	margin-right: 5px;
}

/*textareas*/

form.general textarea {
	height: 120px;
}

form.general textarea.big {
	width: 560px;
}


/*buttons*/

form.general input.btn,
form.general a.next {
	border: 0;
	display: inline-block;
	background-color: #000;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 30px;
	margin-left: 220px;
}





/*Success Message*/
div#message {
font-size: 16px;
background: #F4F4F4;
padding: 7px 10px 7px 5px;
margin: 0 0 15px 0;
}